<?xml version="1.0" encoding="UTF-8" ?>
<JavaBean xmlns="http://xmlns.oracle.com/adfm/beanmodel" version="11.1.1.56.60"
          id="keyListType" Package="CreditoProjectWeb_RevisarCredito"
          BeanClass="CreditoProjectWeb_RevisarCredito.keyListType"
          isJavaBased="false">
  <AccessorAttribute id="key" IsCollection="true"
                     BeanClass="CreditoProjectWeb_RevisarCredito.keyType"
                     CollectionBeanClass="CreditoProjectWeb_RevisarCredito.keyType_key_Operations">
    <Properties>
      <Property Name="minOccurs" Value="1"/>
      <Property Name="maxOccurs" Value="2147483640"/>
      <Property Name="LABEL" Value="Key"/>
      <Property Name="nillable" Value="false"/>
      <Property Name="originalName" Value="key"/>
      <Property Name="targetNamespace"
                Value="http://xmlns.oracle.com/bpel/workflow/task"/>
    </Properties>
  </AccessorAttribute>
</JavaBean>
